﻿@charset "utf-8";

body{
}
.none{
	opacity: 0.4;
}



.sp_nav li a{
	font-size: 14px;
}
.sp_nav li a{
	font-size: 14px;
}



/*モデルルーム*/



.cap2{
	width:80%;
	margin:0 auto;
	}




.title_txt{
	font-size:26px;
	color:#333333;
		 font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho ProN","HGS明朝E","ＭＳ Ｐ明朝",serif;
	 	line-height : 1.5;
	letter-spacing:0.03em ;	
	}
	
.subtitle_txt{
	font-size:15px;
	color:#333333;
	width:75%;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho ProN","HGS明朝E","ＭＳ Ｐ明朝",serif;
	
	margin:0 auto 30px;
	line-height : 1.7;
	letter-spacing:0.03em ;	
}
	
	
	.bgimg{
	width: 100%;
  height: 0;
  padding-top: calc(300 / 1000 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(bg.jpg) center center / cover no-repeat;
	}

span.supText {
font-size: 75.5%;
vertical-align: top;
position: relative;
top: -0.1em;
}	



.sp_head{
	display: none;
}


div#header_wrap{
	width:100%;
	position: relative;
}

#head_inner{
	position: relative;
	margin: 0 auto;
	z-index:9999;
	background-color:#000000;
}

div#header{
	margin:0 auto;
	position:relative;
	top: 0px;
	width: 100%;
	height: 80px;
	padding:0 10px;
	box-sizing: border-box;
}

div#header h1{
	position:absolute;
	top: 8px;
	left: 42px;
	font-size:10px;
	font-weight:normal;
}

.colwhite{
	color: #fff;	
	}
	
.colblack{
	color: #000;
	}
	
.colred{
	color: red;
	}		

div#header h2{
	position:absolute;
	top: 10px;
	left:10px;
	line-height:0;
	font-size:0;
}

.nav_btn{
	position:absolute;
	top:15px;
	right:10px;
	width:40px;
	display:none;
	z-index: 123456789;
}

.nav_btn2{
	position:absolute;
	top:15px;
	right:40px;
	width:40px;
	display:none;
	z-index: 123456789;
}



ul#headnavi{
	position:absolute;
	top:0px;
	right:10px;
	font-size:0;
	line-height:0;
}
ul#headnavi li{
	float:left;
	padding-top: 0px;
}
ul#headnavi li:nth-child(1){
	margin-right: 10px;
}
ul#headnavi li:nth-child(2){
	margin-right: 10px;
}
ul#headnavi li:nth-child(3){
	margin-right: 10px;
	padding-top: 0px;
}
ul#headnavi li:last-child{
	margin-right: 0px;
	padding-top: 0px;
}

div#gnavi_wrap{
	width: 100%;
	background:url(../img/common/g_navi_bg.png) repeat-x center top;
	position: relative;
	z-index: 9999;
}

div#gnavi_wrap.stuck {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
	height: 50px;
}
div#test.stuck {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
	height: 50px;
}
div#gnavi_wrap.fxd {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
	height: auto;
}
div#sp_nav_wrap.fxd2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
	z-index: 99999;
}


ul.pc_nav{
	max-width:960px;
	margin:0 auto;
	font-size:0;
	line-height:0;
	z-index: 111;
}
ul.pc_nav li{
	float: left;
	width: 12.5%;
}

ul.pc_nav li>a{
	display:block;
	position:relative;
}

ul.pc_nav li>a>img{
	transition:all 0.5s linear;
}

ul.pc_nav li>a>img.off{
	position:relative;
	z-index:1;
}

ul.pc_nav li>a:hover>img.off{
	opacity:0;
	display:none\9;
}

ul.pc_nav li>a:hover>img.on{
	opacity:1;
	display:block\9;
}

ul.pc_nav li>span>a.cr>img.off{
	display:none !important;
}

ul.pc_nav li>span>a.cr>img.on{
	position:relative !important;
	opacity:1;
	display:block\9;
}

ul.pc_nav li>span>a>img.on{
	position:absolute;
	top:0;
	left:0;
	z-index:2;
	opacity:0;
	position:relative\9;
	display:none\9;
}

ul.pc_nav li>span>img.on{
	display:none;
}

ul.pc_nav li>span>img{
	position:relative;
	z-index:1;
	opacity:0.7;
}



ul.sp_nav {
	width:100%;
	background: rgba(255,255,255,0.7);
	z-index:9999;
	display:none;
}
.sp_nav li {
	float:left;
	width:49.4444%;
	border:1px solid #fff;
	text-align:center;
	line-height:38px;
}

.sp_nav li a {
	padding:0 1%;
	display:block;
	background:#EEE;
	color:#333;
}
.sp_nav li a.cr,.sp_nav li a:hover {
	text-decoration:none;

}

.sp_nav li.inq {
	width:49.444444%;
}

.sp_nav li.siryo a {
	text-decoration:none;
	background:#7a6337;
	color:#FFF;
}
.sp_nav li.raijyo a {
	text-decoration:none;
	background:#900;
	color:#FFF;
}

#sp_close a{
	background: #333;
	color: #fff;
}

div#contents_wrap{
	width:100%;
	background: #fff;
}

div#contents_wrap .bgimg{
	padding:0;
	margin:0 auto;
	text-align:center;
	background:#fff;
	height:auto;
}


div#contents_wrap_out{
	width:100%;
	background:#fff;
}
#main{
	position: absolute;
	top: 0px;
}
div#mainimg_wrap{
	height:auto;
	background:#074132;
}

div#mainimg{
	max-width:100%;
	height:auto;
}

div#container{
	max-width:1020px;
	margin: 0 auto;
	padding: 30px 10px 30px;

}

div#container.mr{
	max-width:900px;
	margin: 0 auto;
	padding: 30px 10px 30px;

}



div#container.plan{
	max-width:930px;
	margin: 0 auto !important;
	padding: 30px auto 30px auto;

}



#footnav_wrap{
	background: #fff;
}
#footnav_wrap #footnav{
	max-width: 750px;
	padding: 10px;
	margin: 0 auto;
	text-align:center;
}

#footnav_wrap #footnav ul{
	text-align:center;
		background: #fff;
	
		
}


#footnav_wrap #footnav li{
	float: left;
	color: #333;
	
		
}
#footnav_wrap #footnav li a{
	padding-right: 3px;
	
}
#footnav_wrap #footnav li:after{
	content: "|";
	padding-right: 3px;
}
#footnav_wrap #footnav li:last-child:after{
	content: "";
	padding-right: 3px;	
}

#footer_wrap2{
	background:#000000;
	padding: 10px 10px 20px;
}


#fnavi{
	padding-left: 200px;
	margin-bottom: 10px;
}
#fnavi li{
	float: left;
}
#fnavi li:nth-child(1){
	width: 39%;
	margin-right: 12%;
}
#fnavi li:nth-child(2){
	width: 44%;
}


#innerfoot li{
	width: 25%;
	float: left;
	background: #000000;
}


#innerfoot .alpha2 a{
    transition: all 0.5s ease-in-out;
}
#innerfoot .alpha2 a:hover{
	opacity: 0.5;
}








/* ========== footer ========== */

.footer {
    width: 100%;
	margin:0 auto;
    padding: 15px 0 10px 0;
    color: #fff;
    font-size: 12px;
}

.footer_map {
    width: 100%;
	margin:0 auto;
    padding: 0px 0 10px 0;
    color: #fff;
    font-size: 12px;
}


.footer a { color: #fff;}
.footer__L {
    float: left;
}
.footer__L__text {
	margin-top:5px;
    margin-bottom: 10px;
}
.footer__R {
    float: right;
    text-align: right;
    width:575px;
}
.footer__R__link {
    text-decoration: none;
    color: #fff;
    display: block;
}
.footer__R__link:before {
    content: "▶︎";
    color: #958775;
    margin-right: 5px;
}
.crText {
    margin-top: 20px;
    font-size: 11px;
}

.logo {
    position: relative;
    z-index: 100;
}

.logo a {
    display: block;
    margin-bottom: 10px;
    float:left;
    width:250px;
    margin-right: 20px;
}

.logo img {
    width:100%;
}

.botBan-area {
    width:100%;
    background-image: url(../img/botBan-area_bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    padding: 30px 0;
    text-align: center;
}

.botBan-area img:hover {
    opacity: 0.8;
}
.btn-hensai {
    margin: 0px auto;
    width: 500px;
}
.btn-hensai a {
    display: block;
}
.btn-hensai a:hover {
    opacity: 0.8;
}
.pt20 {
    padding-top: 20px;
}
.pb20 {
    padding-bottom: 20px; 
}



.rrbtn{
	max-width: 620px;
	margin: 0 auto;
	letter-spacing:-0.4em;
	text-align:center;
}
.rrbtn li{
	display:inline-block;
	vertical-align:top;
	letter-spacing:normal;
	width: 49%;
	margin:0 2% 0 0; 
}
.rrbtn li:nth-child(2){
	margin:0 0 0 0;
}





/*popup*/
.wrap_map{
	width:760px;
	margin:0 auto;
	}

.btn{
	max-width: 210px;
	margin: 0 auto 30px;
}
.btn li{
	width: 48%;
	float: left;
}
.btn li:nth-child(1){
	margin-right: 4%;
}



.btn2{
	width: 100px;
	margin: 0 auto 30px;
}
.btn2 li{
	width: 100%;;
}
.btn2 li:nth-child(1){
	margin-right: 4%;
}

#footer2{
	max-width: 780px;
	margin: 0 auto;
}
#footer2 .ftxtarea h2{
	padding-top: 20px;
}
div#footer_wrap{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background:#fff;
}
.pop_conts {
	padding:30px 0 0 0;
}




/*popup*/















@media screen and (max-width: 950px){
	
	h1{
		display:none;
		}
		
div#contents_wrap{
	position: relative;
	width:100%;
	overflow:hidden;

}

.plansc{
	margin:0 auto !important;
	
	}
	
	.planList{
	margin:0 auto !important;

	}

.planBox{
	width:100% !important;

	}
	
	.planBox img{
	width:100% !important;
	height:auto;
	display:block;
	}
		
	
	
	div#container{
	max-width:1020px;
	margin: 0px auto;
	padding: 30px 10px 30px;

}
		


		
}

@media screen and (max-width: 800px){
	#top div#header_wrap{
				position: fixed;
					z-index: 111111;
				}
				
				
	#top div#sp_nav_wrap{

		padding-top: 60px;
		width: 100%;
		z-index: 9999999;
			background:fff;	
	}
	
	
	div#header_wrap{
		background: #000000;
		position: fixed;
		z-index: 111111;
	}
	div#sp_nav_wrap{
		padding-top: 70px;
		width: 100%;
		z-index: 9999999;
	}
	#sp_nav{
		position: fixed;
		z-index: 111111;
		background:fff;
		
	}
	
	
	div#header{
		height: 70px!important;
	}


	
	div#header h2{
		width: 40%;
		top: 5%;
	}

	ul#headnavi{
		display:none;
	}
	
	ul.pc_nav{
		display:none;
	}

	.nav_btn{
		display:block;
		background:red;
	}
	ul.sp_nav {/*ONOFF*/
		display:none;
	}
	
	div#gnavi_wrap{
		padding: 0px;
	}
	

/*sp_header*/
.sp_head{
	
	position:absolute;
	top:10px;
	right:5px;
	display:block;
}

.sp_head li{
	float:left;
	margin: 0;
	padding: 0;
}
.sp_head li#hreq{
	width: 45px;
	height: 50px;
	padding-top: 0px;

	
}
.sp_head li#call{
	padding-top: 0px;
	
}
.sp_head li img{
	height:45px;
	width: auto;
}

.img100{
max-width: 100%;
}

    .crText {
        margin-top: 30px;
        font-size: 11px;
        text-align: left;
    }
    
    .logo a {
       	max-width: 147px;
        margin-bottom: 10px;
    }







	.map_bt{
		display:none;
	}




	
	div#gnavi_wrap.fxd {
		display:none;
	}

}

/*1450以上*/
@media screen and (min-width:1600px){
	
	    .footer {
        width: 60%;
        padding: 10px 0;
        color: #fff;
        font-size: 12px;
    }
	
	}
	

	@media screen and (min-width:1200px) and ( max-width:1590px) {
    /*　画面サイズが768pxから1024pxまではここを読み込む　*/
	    .footer {
        width: 80%;
        padding: 10px 0;
        color: #fff;
        font-size: 12px;
    }
	


#info .btn .look{
		display:none;	
	}	
		
	
	}
	
	@media screen and (min-width:800px) and ( max-width:960px) {
    /*　画面サイズが768pxから1024pxまではここを読み込む　*/
	    .footer {
        width: 100%;
        padding: 10px 0;
        color: #fff;
        font-size: 11px;
    }
	
		.footer__L{
			width:50%;
		}

	
.footer__R {
    float: right;
    text-align: right;
    width:auto;
}

	}		
	
@media screen and (max-width:800px){
	
/* ========== footer ========== */

    .footer {
        width: 100%;
        padding: 10px 0;
        color: #fff;
        font-size: 12px;
    }
    .footer__L {
        float: none;
    }
    .footer__L__text {
        margin-bottom: 20px;
    }
    .footer__L .logo {
        text-align:  left;
        margin: 0 auto;
    }
    .footer__L .logo a {
        max-width:250px;
        float:none;
        display: inline-block;
        margin: 0 10px;
    }
    .footer__R {
        float: none;
        margin-top: 20px;
        text-align: left;
        width:100%;
    }
    .footer__R__link {
        text-decoration: none;
        color: #fff;
        display: block;
    }
    .footer__R__link:before {
        content: "▶︎";
        color: #fff;
        margin-right: 5px;
    }
    .crText {
        margin-top: 30px;
        font-size: 11px;
        text-align: left;
    }
    
    .logo a {
        width:100%;
        margin-bottom: 10px;
    }
	
	}	
	
	
	
@media screen and (max-width: 800px){
.title_txt{
	font-size:24px;
	color:#333333;
		 font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho ProN","HGS明朝E","ＭＳ Ｐ明朝",serif;
	 	line-height : 1.5;
	letter-spacing:0.03em ;	
	text-align:center;
	}
	
.subtitle_txt{
	font-size:15px;
	color:#333333;
	width:95%;
		 font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho ProN","HGS明朝E","ＭＳ Ｐ明朝",serif;
	text-align:center;
	margin:0 auto;
	 	line-height : 1.7;
	letter-spacing:0.03em ;	
	}	
	
}

		



@media screen and (max-width: 600px){
	div#header h2 {
		width: 65%;
		top: 16%;
	}
	
	.rrbtn li{
		width: auto;
		width:100%;
		margin:0 0 20px 0;
		text-align: center;
	}
	.rrbtn li:nth-child(2){
		margin:0 0 0 0;
	}
		h1{
	display:none;
	}
	
	.title_txt{
	font-size:24px;
	color:#333333;
		 font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho ProN","HGS明朝E","ＭＳ Ｐ明朝",serif;
	 	line-height : 1.5;
	letter-spacing:0.03em ;	
	text-align:left;
	}
	
.subtitle_txt{
	font-size:15px;
	color:#333333;
	width:95%;
		 font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho ProN","HGS明朝E","ＭＳ Ｐ明朝",serif;
	text-align:left;
	margin:0 auto;
	 	line-height : 1.7;
	letter-spacing:0.03em ;	
	}	
	
	

	
	
	
}

@media screen and (max-width: 400px){
	
	div#header h2{
		width: 75%;
		top: 15%;
	}

	}
	
	
